/* RESET */
/* ----------------------------------------- */

/* Global reset */
/* Based upon 'reset.css' in the Yahoo! User Interface Library: http://developer.yahoo.com/yui */
*, html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, label, fieldset, input, p, blockquote, th, td { margin:0; padding:0 }
table { border-collapse:collapse; border-spacing:0 }
fieldset, img { border:0 }
address, caption, cite, code, dfn, em, strong, th, var { font-style:normal; font-weight:normal }
ol, ul, li { list-style:none }
caption, th { text-align:left }
h1, h2, h3, h4, h5, h6 { font-size:100%; font-weight:normal }
q:before, q:after { content:''}

/* Global reset-RESET */
/* The below restores some sensible defaults */
strong { font-weight: bold }
em { font-style: italic }
a img { border:none } /* Gets rid of IE's blue borders */

/* LAYOUT */
/* ----------------------------------------- */

html {
	background: #664b50;
}

body {
	background-image:url(../images/pattern.gif);
	background-position: bottom;
	background-repeat: repeat-x;
	background-color:transparent;
	color:#e26418;
	font-family:Tahoma, sans-serif;
	font-size:12px;
	height:410px;
}

#wrapper {
	width:1204px;
	margin:0 auto;
	padding-top:10px;
	background-image:url(../images/bg.jpg);
	background-position: top;
	background-repeat: no-repeat;
	height:384px;
}

h2 {
	text-align: center;
	font-size:2.0em;
	line-height:1;
	margin-bottom:20px;
	padding-top:17px;
	color:#664b50;

}

p {
	text-align: center;
	font-size:1.4em;
	margin-bottom:17px;
}

a:link {
	color: #fff;
	text-decoration: underline;
} 

a:visited {
	color: #fff;
}

a:hover,a:focus {
	color: #fff;
	text-decoration: none;
}

a:active {
	color: #fff;
	text-decoration: underline;
}

#logo {
	width:397px;
	height:205px;
	margin:0 auto;
	margin-bottom:20px;
}

#page-container {
	width:884px;
	margin:0 auto;
}

.jcarousel-container {
	background-image:url(../images/page.png);
	background-repeat: no-repeat;
    position: relative;
    width: 720px;
    height: 351px;
    padding: 20px;
    padding-left:10px;
    padding-right:10px;
    margin:0 auto;
    z-index:3;
}

.shadow {
	background-image:url(../images/shadow.png);
	background-repeat: no-repeat;
	width:884px;
	height:115px;
	position:relative;
	margin:0 auto;
	z-index:1;
	margin-top:-55px;
}

.copyright-wrap {
position:relative;
width:884px;
margin:0 auto;
z-index:1;
text-align:center;
color:#fff;
}

.content {
	height:315px;
	display: block;
}

a.control, a.control2 {
	display: block;
	width:38px;
	height:15px;
	text-indent: -9999px;
	outline: 0;
	clear:both;
	float:right;
	margin-right:20px;
}

a.control {
	background-image:url(../images/arrow.png);
	background-repeat: no-repeat;
}

a.control2 {
	background-image:url(../images/arrow2.png);
	background-repeat: no-repeat;
}

.jcarousel-clip {
    z-index: 2;
    padding: 0;
    margin: 0;
    overflow: hidden;
    position: relative;
    width:  720px;
    height: 331px;
}

.jcarousel-list {
    z-index: 1;
    overflow: hidden;
    position: relative;
    top: 0;
    left: 0;
    margin: 0;
    padding: 0;
}

.jcarousel-list li,
.jcarousel-item {
    float: left;
    list-style: none;
    margin:0;
}
.jcarousel-next {
    z-index: 3;
    display: none;
}

.jcarousel-prev {
    z-index: 3;
    display: none;
}


.jcarousel-item {
    width: 720px;
    height: 331px;

}


/* COUNTDOWN */

.defaultCountdown{
background:url(../images/countbg.gif) center 0 no-repeat;
display:block;
overflow:hidden;
height:115px;
margin:0px;
padding:0px;
position:relative;
}

.hasCountdown {
	border: 0;
	margin-bottom:27px;
	overflow: hidden;
	display:block;
}
.countdown_row {
	clear: both;
	width: 100%;
	margin:0 auto;
	display: block;
}

.countdown_show4 {
	width: 507px;
	margin:0 auto;
}

.countdown_section {
	display: block;
	float: left;
	font-size: 15px;
	text-align: center;
	width:90px;
	height:115px;
	background-repeat:no-repeat;
	margin-left:17px;
	color: #664b50;
	text-transform: uppercase;
	font-weight: normal;
	padding:12px;
}

.countdown_section:first-child {
	margin-left:0;
}
.countdown_amount {
	font-size: 30px;
	color: #664b50;
}
.countdown_descr {
	display: block;
	width: 100%;
	color: #664b50;
}

/* CONTACT FORM */

form#info { 
	width:280px;
}

.contact {
	width:280px;
	padding:30px 0 0 60px; 
	float:left;
}

span.slider { 
	clear:both;
	position:relative;
	margin:0 0 6px; 
	display:block; 
}

label  { 
	cursor:pointer;
	display:block; 
	font-size:12px; 
	color:#232323;
}

input.text-input {
	border:0; 
	background-image:url(../images/inputbg.png); 
	width:241px; 
	height:15px;
	padding:10px;
	background-color: transparent;
	font-family:Tahoma, sans-serif;
	color:#e46a27;
	font-size:12px;
}

textarea {
	border:0; 
	background-image:url(../images/textarea.png); 
	width:241px; 
	height:130px; 
	background-color: transparent;
	font-family:Tahoma, sans-serif;
	color:#e46a27;
	font-size:12px;
	padding:10px;
}

input#btn { 
	cursor:pointer; 
	border:none; 
	background-color:transparent; 
	background-image:url(../images/send.png); 
	height:33px; 
	width:93px; 
	background-position:0 0; 
}

input#btn:hover, input#btn:focus  { 
	background-image:url(../images/send.png); 
	background-position:0 -33px; 
	outline:0; 
}

input#btn:active { 
	margin-top:0; outline:0;
}

input#btn::-moz-focus-inner, input[type="button"]::-moz-focus-inner {   
	border : 0px;
}

/* VALIDATION */
/* ----------------------------------------- */

	.formError {
	position:absolute;
	top:300px;
	left:300px;
	padding-bottom:13px;
	display:block;
	z-index:5000;
}

.ajaxSubmit{ text-align: center; display:none;}

.formError .formErrorContent {
	width:100%;
	background:#e04980;
	color:#fff;
	width:135px;
	font-family:Arial;
	font-size:10px;
	border:2px solid #e04980;
	box-shadow: 0px 0px 3px #e04980;
	-moz-box-shadow: 0px 0px 3px #e04980;
	-webkit-box-shadow: 0px 0px 3px #e04980;
	padding:4px 8px 4px 8px;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}
.formError .formErrorArrow {
	position:absolute;
	bottom:0;
	left:20px;
	width:15px;
	height:15px;
	z-index:5001;
}
.formError .formErrorArrowBottom {
	top:0;
	margin:-6px;
}
.formError .formErrorArrow div {
	border-left:2px solid #e04980;
	border-right:2px solid #e04980;
	box-shadow: 0px 1px 2px #e04980;
	-moz-box-shadow: 0px 1px 2px #e04980;
	-webkit-box-shadow: 0px 1px 2px #e04980;
	font-size:0px;
	height:1px;
	background:#e04980;
	margin:0 auto;
	line-height:0px;
	font-size:0px;
	display:block;
}
.formError .formErrorArrowBottom div {
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}
.formError .formErrorArrow .line10 {
	width:15px;
	border:none;
}
.formError .formErrorArrow .line9 {
	width:13px;
	border:none;
}
.formError .formErrorArrow .line8 {
	width:11px;
}
.formError .formErrorArrow .line7 {
	width:9px;
}
.formError .formErrorArrow .line6 {
	width:7px;
}
.formError .formErrorArrow .line5 {
	width:5px;
}
.formError .formErrorArrow .line4 {
	width:3px;
}
.formError .formErrorArrow .line3 {
	width:1px;
	border-left:2px solid #969696;
	border-right:2px solid #969696;
	border-bottom:0px solid #969696;
}
.formError .formErrorArrow .line2 {
	width:3px;
	border:none;
	background:#969696;
}
.formError .formErrorArrow .line1 {
	width:1px;
	border:none;
	background:#969696;
}

/* NEWSLETTER */

#form-email {
	clear:both;
	width:501px;
	height:45px;
	margin:0 auto;
	position: relative;
}

#form-email input#Newsletter {
	width:477px;
	height:21px;
	background-image:url(../images/email.gif);
	background-repeat:no-repeat;
	border:none;
	background-color: transparent;
	padding:14px 12px 10px 12px;
	color: #e46a27;
	position: relative;
	float:left;
	z-index: 1;
}



input.submit {
	width:96px;
	height:33px;
	padding:0;
	background: transparent;
	background-image:url(../images/submit.png);
	background-repeat:no-repeat;
	background-position: 0 0;
	border:none;
	text-indent: -999px;
	line-height: 0px;
	display: block;
	margin-top:-39px;
	margin-right:8px;
	position: relative;
	float:right;
	cursor: pointer;
	z-index: 10;	
}


input.submit:focus {
	background-image:url(../images/submit.png);
	background-repeat:no-repeat;
	background-position: 0 -33px;
	outline: 0;
	border:0;
}

input.submit::-moz-focus-inner, input[type="button"]::-moz-focus-inner {   
	border : 0px;
}

#newsletterLoading {
	width:100px;
	margin:0 auto;
}

.success {
	font-size:10px;
}

.error {
	font-size:10px;
}

/* SOCIAL */

.social {
	width:250px;
	height:140px;
	float:right;
	display:block;
	margin-right:56px;
	text-align: center;
	padding-top:30px;
}

.social a {
	outline: 0;
}

/* TWITTER MESSAGES */

.message {
	width:224px;
	height:92px;
	display:block;
	background-image:url(../images/twitterbg.png);
	background-repeat: no-repeat;
	margin:0 auto;
	padding-top:20px;
	padding-left:10px;
	padding-right:10px;
	margin-top:7px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	text-align: left;
}

em.twitterTime a {
	text-decoration: none;
	font-style: normal;
	color:#fff;
	padding-top:5px;
	float: right;
	font-size:10px;
	display: inline-block;
}

em.twitterTime a:hover {
	text-decoration: underline;
}

/* SOCIAL LINKS */

ul.links {
	height:22px;
	display: inline-block;
	overflow: hidden;
	margin-top:8px;
}

ul.links li {
	float:left;
	margin-left:5px;
	text-align: center;
	position:relative;
}

ul.links li a {
	text-align: center;
}

ul.links li:first-child {
	margin:0;
}